Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Tue, 2 Oct 2012 01:10:45 +0530 (IST)

Hi, 

I have about 40,000 in debt through credit cards and loans. The payments are abut $1700 a month and it is draining me. My credit score is 650. Due to high debt ratio and credit scores being pulled. Is there anything we can do? 
Kyra has joined the chat. 
Kyra ( 00:39:57 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 00:34:57 ) : Hi 
Shanel ( 00:40:40 ) : hello 
Shelly ( 00:35:48 ) : Would you like to know how our programs work ? 
Shelly ( 00:42:14 ) : Are we connected ? 
Shanel ( 00:48:55 ) : yes please 
Shelly ( 00:44:59 ) : [email-masked] 
Shelly ( 00:45:06 ) : Sorry for the above response 
Shelly ( 00:45:10 ) : please ignore it 
Shelly ( 00:45:14 ) : First of all…..We take over the management of your debts. 
Shanel ( 00:50:28 ) : ok 
Shelly ( 00:45:17 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 00:45:20 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 00:45:22 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 00:45:25 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 00:45:27 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 00:45:30 ) : Would you like to know if you can qualify for the program? 
Shanel ( 00:51:29 ) : does this program affect my credit? and does it mean I have to 100% give up my credit cards? 
Shelly ( 00:48:21 ) : : I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program 
Shelly ( 00:48:25 ) : Would you like to know if you can qualify for the program? 
Shanel ( 00:54:29 ) : no thank you not at this time 
Shelly ( 00:49:36 ) : your welcome 
Shelly ( 00:49:36 ) : please come back to the site again when you are ready. 
Shelly ( 00:49:41 ) : Thanks for visiting Debt Managers 

Thanks & Regards, 
M. Ramananda Singh